# Uses of Class
org.jastronomy.jsofa.JSOFA.TangentPointDirectionCosines

## Uses of JSOFA.TangentPointDirectionCosines in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.TangentPointDirectionCosines
Modifier and Type
Method
Description
`static JSOFA.TangentPointDirectionCosines`
JSOFA.`jauTporv(double xi, double eta, double[] v)`
In the tangent plane projection, given the rectangular coordinates of a star and its direction cosines, determine the direction cosines of the tangent point.